Ubuntu

“grub2-signed” 1.9~ubuntu12.04.1 source package in The Precise Pangolin

Publishing history

1.9~ubuntu12.04.1
SUPERSEDED: Precise pocket Proposed in component main and section utils
  • Removed from disk on 2012-12-12.
  • Removal requested on 2012-12-11.
  • Superseded on 2012-12-10 by grub2-signed - 1.9~ubuntu12.04.2
  • Published on 2012-11-13
1.9~ubuntu12.04.1
SUPERSEDED: Precise pocket Proposed in component universe and section utils
  • Removed from disk on 2012-12-11.
  • Removal requested on 2012-11-14.
  • Superseded on 2012-11-13 by grub2-signed - 1.9~ubuntu12.04.1
  • Published on 2012-11-13

Changelog

grub2-signed (1.9~ubuntu12.04.1) precise-proposed; urgency=low

  * Build against grub-efi-amd64 1.99-21ubuntu3.5 (LP: #1075181).

grub2-signed (1.9) quantal-proposed; urgency=low

  * Download the signed image from the correct pocket.

grub2-signed (1.8) quantal; urgency=low

  * Rebuild against grub-efi-amd64 2.00-7ubuntu11.

grub2-signed (1.7) quantal; urgency=low

  * Rebuild against grub-efi-amd64 2.00-7ubuntu10.

grub2-signed (1.6) quantal; urgency=low

  * Rebuild against grub-efi-amd64 2.00-7ubuntu9.

grub2-signed (1.5) quantal; urgency=low

  * Drop Depends back to grub-efi-amd64 (>= 2.00-7ubuntu4), which is good
    enough (grub-install extensions).
  * Build-depend on a current grub-efi-amd64-bin so that this upload can
    safely be accepted before grub2/amd64 binaries have published.
  * Rebuild against grub-efi-amd64 2.00-7ubuntu8.

grub2-signed (1.4) quantal; urgency=low

  * Rebuild against grub-efi-amd64 2.00-7ubuntu7.

grub2-signed (1.3) quantal; urgency=low

  * Rebuild against grub-efi-amd64 2.00-7ubuntu5.

grub2-signed (1.2) quantal; urgency=low

  [ Colin Watson ]
  * Include gcdx64.efi.signed.
  * Depend on grub-efi-amd64 so that /etc/default/grub and
    /boot/grub/grub.cfg are updated.
  * Run grub-install on configure if appropriate.

  [ Steve Langasek ]
  * Adjust makefile so gcdx64.efi.signed actually gets included in the
    package, not just downloaded.

grub2-signed (1.1) quantal; urgency=low

  * Add a Built-Using field, per policy 3.9.4.

grub2-signed (1.0) quantal; urgency=low

  * Initial release.
 -- Colin Watson <email address hidden>   Fri, 09 Nov 2012 10:14:32 +0000